@charset "utf-8";
/* CSS Document */

/*@import url("../../../shared/styles/cart/base.css");*/
* {text-shadow: none;} !important

.content-nav .cart-hide~.group, .nav-account .cart-hide~.group, .nav-view-cart .cart-hide~.group { /* Shows the shopping cart when sibling class, .cart-hide is addedd via jQuery */
	background: #fff;
	width: 550px;
	top: 15px;
	right: 0;
	margin-top: 10px;
	padding: 15px;
	border-radius: 2px;
}

/* Shopping Cart Title and Cleat Cart Button */
.cart .cart-heading a {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
}

/* Cart Row Styling */
.cart-row .cart-name {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
}

.cart-row .cart-price {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
}

.cart-row a {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
}

/* Subtotal Styling */
.subtotal-row .cart-title {
	font-family: 'Roboto', sans-serif;
}

.subtotal-row .cart-price {
	font-family: 'Roboto', sans-serif;
}

/* Checkout Button */
.checkout {
	color: #fff;
	background: #4b9fc4;	
	border-bottom: 3px solid #38819b;
	font-family: 'Roboto', sans-serif;
}

.checkout a{
	color: #fff;
}

.checkout:hover {
	background: #4599be;
}

/* =Responsive Website Definitions
----------------------------------------------------------------- */
/* *** Media Queries *** */
@media screen and (max-width: 580px) {
	.content-nav .cart-hide~.group, .nav-account .cart-hide~.group, .nav-view-cart .cart-hide~.group {
		top: 34px;
	}
}

@media screen and (max-width: 480px) {
	.content-nav .cart-hide~.group, .nav-account .cart-hide~.group, .nav-view-cart .cart-hide~.group {
		top: 75px;
	}
}